package com.facebook.internal;

public class InternalSettings {
    public static final String UNITY_PREFIX = "Unity.";
    public static volatile String mCustomUserAgent;

    public static String getCustomUserAgent() {
        return mCustomUserAgent;
    }

    public static boolean isUnityApp() {
        return mCustomUserAgent != null && mCustomUserAgent.startsWith(UNITY_PREFIX);
    }

    public static void setCustomUserAgent(String str) {
        mCustomUserAgent = str;
    }
}
